/***** top *****/
div.wrapper > div.body > div.inner > div.column.main > div.section.top { 
	margin: 0;
	padding: 1px 10px 1px 10px;
	border: none;
	background: url(../../../img/redesign-arrow-2012/colmain-top-bg.png) top left repeat-x;
	height: 38px;
	line-height: 34px;
	font-family: "Oswald", Arial, sans-serif;
	font-weight: normal;
	color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 660px;
}






div.wrapper > div.body > div.inner > div.column.main > div.section.top > h2 { float: left; margin: 0; font-size: 22px; font-weight: normal; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.top > h2 a { color:white }
div.wrapper > div.body > div.inner > div.column.main > div.section.top > h2 a:hover { color:#BD0608 }
div.wrapper > div.body > div.inner > div.column.main > div.section.top > div.right { float: right; }
div.wrapper > div.body > div.inner > div.column.main > div.section.top > div.right > form { float: left; margin: 5px 0px 0px 0px; width: 166px; height: 22px; border: 1px solid #D2D2D2; background: #FFF; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.top > div.right > form > div { float: left; }
div.wrapper > div.body > div.inner > div.column.main > div.section.top > div.right > form > div > input[type="text"] { float: left; margin: 0 0 0 5px; padding: 0px 5px 0px 5px !important; border: none !important; background: none !important; width: 130px; height: 22px; line-height: 20px; outline: none !important; color: #000000; }
div.wrapper > div.body > div.inner > div.column.main > div.section.top > div.right > form > div > input[type="submit"] { float: right; margin: 3px 4px 0px 0px; padding: 0; border: none; background: url(../../../img/redesign-arrow-2012/icon-search-16x16.png) top left no-repeat; width: 16px; height: 16px; cursor: pointer; outline: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.top > div.right > a.rss { float: left; margin: 5px 0px 0px 10px; width: 24px; height: 24px; background: url(../../../img/redesign-arrow-2012/icon-rss-24x24.png) top left no-repeat; }

/***** main *****/
div.wrapper > div.body > div.inner > div.column.main > div.section.main { position: relative; padding: 12px 12px 12px 12px; border: none; background: #000; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div#scrolladd { 
	/*position: absolute; top: 88px; left: -80px; padding: 5px 5px 5px 5px; background: #d6d6d6; display:block; height:435px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; */
	background-color: #000000;
    border-radius: 5px 0px 0px 5px;
    /*box-shadow: -3px 3px 3px #000000;*/
    display: block;
    height: 435px;
    left: -75px;
    padding: 10px 1px 10px 5px;
    position: absolute;
    top: 88px;
	width:69px !important;
	}
/*div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.addthis { position: absolute; top: 88px; left: -75px; padding: 10px 10px 10px 10px; background: #000; }*/
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.top { font-size: 12px; font-weight: bold; color: #BD0608; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.top > a { color: #BD0608; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.top > a:hover { color: #F00; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.top > span { margin: 0px 5px 0px 5px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > h1 { margin: 2px 0px 0px 0px; line-height: 30px; font-family: "Oswald", Arial, sans-serif; font-size: 26px; font-weight: normal; color: #FFF; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.info { margin: 5px 0px 0px 0px; color: #CCC; font-weight: bold; font-style: italic; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.info > span { margin: 0px 0px 0px 25px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.info > span:first-child { margin-left: 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.content { margin: 16px 0px 0px 0px; line-height: 20px; font-size: 14px; }

/***** main rating *****/
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.rating { margin: 8px 0px 0px 0px; height: 18px; line-height: 18px; font-weight: bold; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.rating > div.bar { float: left; position: relative; margin: 0; width: 500px; height: 18px; line-height: 18px; background: url(../../../img/redesign-arrow-2012/rating-outer-large.png) top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.rating > div.bar_gray { float: left; position: relative; margin: 0; width: 500px; height: 18px; line-height: 18px; background: url(../../../img/redesign-arrow-2012/rating-outer-large-grey.png) top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.rating > div.bar > div.inner { position: absolute; top: 0px; left: 0px; z-index: 10; height: 18px; line-height: 18px; background: url(../../../img/redesign-arrow-2012/rating-inner-large.png) top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.rating > div.bar > div.position { position: absolute; top: -2px; left: 0px; z-index: 20; width: 6px; height: 22px; line-height: 22px; background: url(../../../img/redesign-arrow-2012/rating-position-large.png) top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.rating > div.percentage { float: left; margin: 3px 0px 0px 8px; color: #B20609; line-height: 12px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.rating > div.comments { float: left; margin: 3px 0px 0px 8px; padding: 0px 0px 0px 8px; border-left: 1px solid #B20609; line-height: 12px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.rating > div.comments a { color:#FFFFFF; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.rating > div.comments a:hover { color: #BD0608; }

/***** main posters *****/
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters { margin: 16px 0px 0px 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.header { line-height: 22px; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.header > div.left { float: left; font-family: "Oswald", Arial, sans-serif; font-size: 22px; font-weight: normal; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.header > div.right { float: right; font-weight: bold; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.header > div.right > a { color: #FFF; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.header > div.right > a:hover { color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.images { margin: 10px 0px 0px 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.images > a { float: left; position: relative; width: 120px; height: 175px; margin: 0px 0px 0px 14px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.images > a:first-child { margin-left: 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.images > a > img { display: block; width: 100%; height: 100%; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.images > a > span.overlay { position: absolute; bottom: 0px; left: 0px; z-index: 20; width: 100%; height: 100%; background: url(../../../img/redesign-arrow-2012/overlay-tile.png) top left repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.posters > div.images > a:hover > span.overlay { background: none; }

/***** main other *****/
/*div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tidbit { position: relative; margin: 16px 0px 0px 0px; padding: 0; background: url(../../../img/redesign-arrow-2012/article-tidbit-bg.png) top left no-repeat; height: 48px; line-height: 12px; color: #FFF; }
*/

div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tidbit {
position: relative;
margin: 16px 0px 0px 0px;
padding: 14px 0;
color: #FFF;
background-image: url(http://www.joblo.com/img/redesign-arrow-2012/body-bg-extra.jpg);
background-repeat: repeat-x repeat-y;
background-position: top left;
line-height: 23px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}




div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tidbit > table { margin: 0; padding: 0; border: none; background: none; border-collapse: collapse; height: 100%; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tidbit > table > tbody > tr > th { margin: 0; padding: 0px 20px 0px 20px; border: none; background: none; text-align: left; vertical-align: middle; font-weight: bold; color: #FFF; text-transform: uppercase; white-space: nowrap; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tidbit > table > tbody > tr > td { margin: 0; padding: 0px 20px 0px 0px; border: none; background: none; text-align: left; vertical-align: middle; color: #FFF; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tidbit > table > tbody > tr > td a { color: #616161; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tidbit > table > tbody > tr > td a:hover { color: #000; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.source { margin: 16px 0px 0px 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.source > table { margin: 0; padding: 0; border: none; background: none; border-collapse: collapse; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.source > table > tbody > tr > th { margin: 0; padding: 0; border: none; background: none; text-align: left; vertical-align: top; font-weight: bold; color: #CCC; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.source > table > tbody > tr > td { margin: 0; padding: 0px 0px 0px 10px; border: none; background: none; text-align: left; vertical-align: top; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.source > table > tbody > tr > td a { color: #FFF; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.source > table > tbody > tr > td a:hover { color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share { margin: 16px 0px 0px 0px; padding: 6px 8px 6px 8px; height: 20px; line-height: 108px; background: url(../../../img/redesign-arrow-2012/article-share-bg.jpg) top left repeat-y; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share > div.addthis { float: left; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share > div.addthis > .article-facebook { float: left; margin: 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share > div.addthis > .article-twitter { float: left; margin: 0px; min-width:120px;}
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share > div.addthis > .article-twitter .stButton .stArrow{height:16px;}.stButton .stButton_gradient{height:13px;padding:3px 5px;border:none;}.stButton .stBubble_hcount{line-height:13px;}
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share > div.addthis > .article-google { float: left; margin: 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share > div.addthis > .article-stumble { float: left; margin: 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share > a.print { float: right; width: 20px; height: 20px; background: url(../../../img/redesign-arrow-2012/icon-print-20x20.png) top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tags { margin: 16px 0px 0px 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tags > table { margin: 0; padding: 0; border: none; background: none; border-collapse: collapse; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tags > table > tbody > tr > th { margin: 0; padding: 0; border: none; background: none; text-align: left; vertical-align: top; font-weight: bold; color: #CCC; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tags > table > tbody > tr > td { margin: 0; padding: 0px 0px 0px 10px; border: none; background: none; text-align: left; vertical-align: top; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tags > table > tbody > tr > td a { color: #BC0000; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.tags > table > tbody > tr > td a:hover { color: #FFF; }

/***** pagination *****/
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination { margin: -2px 0 0 0; padding: 0; border: none; background: url(../../../img/redesign-arrow-2012/pagination-bg-article.png) top left no-repeat; height: 77px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav { float: left; height: 100%; width: 50%; line-height: 14px; text-decoration: none;  }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav:hover { }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav > span.nav { display: block; margin: 15px 25px 0px 25px; max-height: 14px; font-weight: bold; color: #FFF; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav > span.title { display: block; margin: 5px 25px 0px 25px; max-height: 28px; font-weight: bold; color: #FFF; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.left { text-align: left; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px;  margin:0px !important; padding: 0px !important;background: url("../../../img/redesign-arrow-2012/overlay-tile.png") repeat scroll left top transparent;}
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.left:hover {background:none !important; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.left > span.nav { padding: 0px 0px 0px 15px; background: url(../../../img/redesign-arrow-2012/pagination-arrow-left.png) top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.left:hover > span.nav {background: url(../../../img/redesign-arrow-2012/pagination-arrow-left.png) left -14px no-repeat !important; color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.left:hover > span.title { color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.right { text-align: right; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px;  margin:0px !important; padding: 0px !important;background: url("../../../img/redesign-arrow-2012/overlay-tile.png") repeat scroll left top transparent; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.right:hover { background:none !important; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.right > span.nav { padding: 0px 15px 0px 0px; background: url(../../../img/redesign-arrow-2012/pagination-arrow-right.png) top right no-repeat;}
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.right:hover > span.nav { background: url(../../../img/redesign-arrow-2012/pagination-arrow-right.png) right -14px no-repeat !important; color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.right:hover > span.title { color: #B20609; }
/*
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav:hover > span.nav { color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav:hover > span.title { color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.left:hover > span.nav { background-position: left -14px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.right:hover > span.nav { background-position: right -14px; }



div.wrapper > div.body > div.inner > div.column.main > div.section.pagination { margin: 0; padding: 0; border: none; background: none; height: 77px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav { float: left; height: 100%; width: 50%; background: #232323; line-height: 14px; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav:hover { background: #373737; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav > span.nav { display: block; margin: 15px 25px 0px 25px; max-height: 14px; font-weight: bold; color: #8D8D8D; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav > span.title { display: block; margin: 5px 25px 0px 25px; max-height: 28px; font-weight: bold; color: #FFF; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.left { text-align: left; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; margin:0px !important; padding: 0px !important;}
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.left > span.nav { padding: 0px 0px 0px 15px; background: url(../../../img/redesign-joblo-2012/pagination-arrow-left.png) top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.left:hover > span.nav { }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.right { text-align: right; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; margin:0px !important; padding: 0px !important; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.right > span.nav { padding: 0px 15px 0px 0px; background: url(../../../img/redesign-joblo-2012/pagination-arrow-right.png) top right no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.pagination > a.nav.right:hover > span.nav { }
*/



/***** articles *****/
div.wrapper > div.body > div.inner > div.column.main > div.section.articles { position: relative; margin: 16px 0px 0px 0px; padding: 0; border: none; background: url(../../../img/redesign-arrow-2012/article-section-bg.png) top left repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.articles { margin: 10px 0 0 0; padding: 12px 12px 12px 12px; border: none; background: #000000 url(../../../img/redesign-arrow-2012/article-section-bg-inner.png) top left no-repeat; }
/*div.wrapper > div.body > div.inner > div.column.main > div.section.articles > div.header { height: 20px; line-height: 20px; font-family: "Oswald", Arial, sans-serif; font-size: 20px; font-weight: bold; text-transform: uppercase; }*/
div.wrapper > div.body > div.inner > div.column.main > div.section.articles > h3 { margin: 0; font-family: "Oswald", Arial, sans-serif; font-size: 20px; font-weight: normal; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.articles > div.row { margin: 10px 0px 0px 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.articles > div.row > a.cell { float: left; position: relative; width: 120px; margin: 0px 0px 0px 14px; color: #FFF; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.articles > div.row > a.cell:first-child { margin-left: 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.articles > div.row > a.cell > img { display: block; width: 120px; height: 120px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.articles > div.row > a.cell > span.text { display: block; margin: 8px 0px 0px 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.articles > div.row > a.cell > span.overlay { position: absolute; top: 0px; left: 0px; z-index: 10; width: 120px; height: 120px; background: url(../../../img/redesign-arrow-2012/overlay-tile.png) top left repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.articles > div.row > a.cell:hover { color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.articles > div.row > a.cell:hover > span.overlay { background: none; }

/***** comments main *****/
div.wrapper > div.body > div.inner > div.column.main > div.section.comments { margin: 16px 0px 0px 0px; padding: 0; border: none; background: url(../../../img/redesign-arrow-2012/article-section-bg.png) top left repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments { margin: 10px 0 0 0; padding: 12px 12px 12px 12px; border: none; background: #000000 url(../../../img/redesign-arrow-2012/article-section-bg-inner.png) top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.header { height: 20px; line-height: 20px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.header > div.left { float: left; font-family: "Oswald", Arial, sans-serif; font-size: 20px; font-weight: normal; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.header > div.left > span { color: #6E6E6E; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.header > div.right { float: right; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.header > div.right > a { color: #FFF; font-weight: bold; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.header > div.right > a:hover { color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.links { margin: 8px 0px 0px 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.links > a { color: #FFF; font-weight: bold; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.links > a:hover { color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.links > span { margin: 0px 8px 0px 8px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form { margin: 8px 0px 0px 0px; height: 26px; line-height: 26px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form { float: left; margin: 0; padding: 0; border: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form > div { float: left; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form > div > input[type="text"] { float: left; margin: 0; padding: 0px 5px 0px 5px; border: 1px solid #8B8B8B; background: #F1F1F1; width: 120px; height: 24px; line-height: 24px; color: #8A8A8A; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form > div > input[type="password"] { float: left; margin: 0px 0px 0px 12px; padding: 0px 5px 0px 5px; border: 1px solid #8B8B8B; background: #F1F1F1; width: 120px; height: 24px; line-height: 24px; color: #8A8A8A; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form > div > input[type="submit"] { float: left; margin: 0px 0px 0px 12px; padding: 0px 8px 0px 8px; border: none; background: url(../../../img/redesign-arrow-2012/comments-form-submit-bg.png) top left repeat-x; height: 26px; line-height: 26px; font-family: "Oswald", Arial, sans-serif; color: #FFF; font-size: 10px; font-weight: normal; text-transform: uppercase; cursor: pointer; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form > div > input[type="submit"]:hover { background-position: 0px -26px; }

div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form > table {padding-left:10px;}
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form > table tr td input[type="text"] { float: left; margin: 0; padding: 0px 5px 0px 5px; border: 1px solid #8B8B8B; background: #F1F1F1; width: 370px; height: 24px; line-height: 24px; color: #8A8A8A; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form > table tr td textarea { float: left; margin: 0; padding: 0px 5px 0px 5px; border: 1px solid #8B8B8B; background: #F1F1F1; line-height: 24px; color: #8A8A8A; }
textarea.commentsTextarea {
          width: 620px; min-width:620px; max-width:620px;
          height: 90px; min-height:90px; max-height:90px;
          resize: none;
        }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form > table tr td input[type="submit"] { float: left; margin: 5px 0px 0px 0px; padding: 0px 8px 0px 8px; border: none; background: url(../../../img/redesign-joblo-2012/comments-form-submit-bg.png) top left repeat-x; height: 26px; line-height: 26px; font-family: "Oswald", Arial, sans-serif; color: #FFF; font-weight: normal; text-transform: uppercase; cursor: pointer; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > form > table tr td input[type="submit"]:hover { background-position: 0px -26px; }

div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > span { float: left; margin: 0px 16px 0px 16px; font-weight: bold; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > a.facebook { float: left; width: 154px; height: 22px; margin: 2px 0px 0px 0px; background: url(../../../img/redesign-arrow-2012/facebook-login.png) top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.form > a.facebook:hover { background-position: 0px -22px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.nav { margin: 16px 0px 0px 0px; padding: 16px 0px 0px 0px; border-top: 1px solid #BAB2B2; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.nav span { margin: 0px 8px 0px 8px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.nav span:first-child { margin: 0px 8px 0px 0px; font-weight: bold; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.nav a { color: #FFF; font-weight: bold; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.nav a:hover { color: #B20609; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.nav > div.line1 { margin: 0; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments > div.nav > div.line2 { margin: 8px 0px 0px 0px; }

/***** comments comment *****/
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment { position: relative; margin: 12px 0px 0px 0px; padding: 8px 8px 8px 8px; border: none; background: #F1F1F1; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment a { text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top { min-height: 90px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > a.image { position: absolute; top: 8px; left: 8px; width: 90px; height: 90px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > a.image > img { display: block; width: 100%; height: 100%; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right { margin: 0px 0px 0px 102px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author { height: 30px; line-height: 30px; background: url(../../../img/redesign-arrow-2012/comments-author-bg-gray.png) top left repeat-x; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author.red { background-image: url(../../../img/redesign-arrow-2012/comments-author-bg-red.png); }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author.green { background-image: url(../../../img/redesign-arrow-2012/comments-author-bg-green.png); }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author > div.left { float: left; margin: 0px 0px 0px 8px; font-family: "Oswald", Arial, sans-serif; font-size: 14px; font-weight: normal; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author > div.left > a { color: #EBEBEB; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author > div.left > a:hover { color: #FFF; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author > div.right { float: right; height: 25px; padding: 5px 8px 0px 8px; background: url(../../../img/redesign-arrow-2012/comments-author-bg-gray.png) top left repeat-x; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author > div.right > div.counter { float: left; width: 34px; height: 20px; line-height: 20px; background: url(../../../img/redesign-arrow-2012/icon-counter-34x20.png) top left no-repeat; font-size: 10px; font-weight: bold; color: #262626; text-align: center; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author > div.right > a.thumb { float: left; width: 25px; height: 20px; margin: 0px 0px 0px 8px; background: none top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author > div.right > a.thumb.up { background-image: url(../../../img/redesign-arrow-2012/icon-thumb-up-25x20.png); }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author > div.right > a.thumb.down { background-image: url(../../../img/redesign-arrow-2012/icon-thumb-down-25x20.png); }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author > div.right > a.thumb:hover { background-position: 0px -20px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author.comment_negative { background-image: url(../../../img/redesign-joblo-2012/comments-author-bg-red.png); }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.author.comment_positive { background-image: url(../../../img/redesign-joblo-2012/comments-author-bg-green.png); }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.info { margin: 5px 0px 0px 0px; line-height: 12px; font-size: 10px; font-weight: bold; color: #262626; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.info > div.left { float: left; font-style: italic; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.info > div.right { float: right; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.info > div.right > a { color: #0F0F0F; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.info > div.right > a:hover { color: #666; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.info > div.right > span { margin: 0px 8px 0px 8px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.content { margin: 5px 0px 0px 0px; padding: 8px 0px 0px 0px; border-top: 1px solid #BAB2B2; color: #535353; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.top > div.right > div.content.comment_full {display:none;}
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.bottom { margin: 8px 0px 0px 0px; font-size: 10px; font-weight: bold; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.bottom a { color: #0F0F0F; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.bottom a:hover { color: #666; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.bottom > div.left { float: left; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.bottom > div.left > a > span { color: #BDBDBD; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment > div.bottom > div.right { float: right; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment.reply1 { margin-left: 50px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment.reply2 { margin-left: 100px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment.reply3 { margin-left: 150px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment.reply4 { margin-left: 200px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.comment.reply5 { margin-left: 250px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.all-comments-container {/*display:none;*/ }
div.wrapper > div.body > div.inner > div.column.main > div.section.comments div.reply-container {display:none; }
.reply-form {display:none;text-align: center;}
a.thumb, #comment-expander, .show_full_comment, .reply-expander, .reply_to_post, a.image, a.comment-editor {cursor:pointer;}

/***** headlines *****/
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines { margin: 16px 0px 0px 0px; padding: 0; border: none; background: url(../../../img/redesign-arrow-2012/article-section-bg.png) top left repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines { margin: 10px 0 0 0; padding: 12px 12px 0px 12px; border: none; background: #000000 url(../../../img/redesign-arrow-2012/article-section-bg-inner.png) top left no-repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines > div.header { margin: 0px 0px 14px 0px; height: 20px; line-height: 20px; font-family: "Oswald", Arial, sans-serif; font-size: 20px; font-weight: normal; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines > div.row { margin: 8px 0px 0px 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines > div.row:first-child { }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines > div.row > a.cell { float: left; position: relative; width: 308px; margin: 0px 0px 0px 8px; padding: 8px 8px 8px 8px; background: #1E1E1E; font-weight: bold; color: #FFF; text-decoration: none; }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines > div.row > a.cell:first-child { margin-left: 0px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines > div.row > a.cell > img { float: left; width: 50px; height: 50px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines > div.row > a.cell > span.text { display: block; margin: 8px 0px 0px 62px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines > div.row > a.cell > span.overlay { position: absolute; top: 8px; left: 8px; z-index: 10; width: 50px; height: 50px; background: url(../../../img/redesign-arrow-2012/overlay-tile.png) top left repeat; }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines > div.row > a.cell:hover { background: #2E2E2E; }
div.wrapper > div.body > div.inner > div.column.main > div.section.headlines > div.row > a.cell:hover > span.overlay { background: none; }

/***** more *****/
div.wrapper > div.body > div.inner > div.column.main > div.section.more { margin: 0; padding: 0px 20px 0px 0px; border: none; background: url(../../../img/redesign-arrow-2012/article-section-bg.png) top left repeat; height: 50px; line-height: 50px; font-family: "Oswald", Arial, sans-serif; text-align: right; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; }
div.wrapper > div.body > div.inner > div.column.main > div.section.more > a { float: right; margin: 18px 0px 0px 0px; padding: 0px 15px 0px 0px; background: url(../../../img/redesign-arrow-2012/pagination-arrow-right.png) top right no-repeat; height: 14px; line-height: 12px; font-size: 14px; font-weight: normal; color: #FFF; text-decoration: none; text-transform: uppercase; }
div.wrapper > div.body > div.inner > div.column.main > div.section.more > a:hover { background-position: right -14px; color: #B20609; }

.stButton .stBubble_count {
    -webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius: 0;
}
.stButton .stBubble {
    background:none !important;
	margin: 8px 0 0 !important;
}
.st_facebook_vcount .stBubble_count, .st_fb_like_vcount .stBubble_count, .st_twitter_vcount .stBubble_count, .st_twitter_vcount .stBubble_count, .stButton .stBubble_count{
    background:url('/img/redesign-joblo-2012/share/bubble.png') no-repeat center !important;
    border:0 !important;
    filter: none !important;
	color: #666 !important;
	font-size: 14px !important;
}
.fbook-like { left:9px; position: relative; }
/*.fb_iframe_widget { width: 107px; }*/
.fb_iframe_widget span { vertical-align:top !important; }


.stButton .st-facebook-counter{
    background:url('/img/redesign-arrow-2012/share/aith-fbook-icon.png') no-repeat center !important;
}	
.stButton .st-twitter-counter{
    background:url('/img/redesign-arrow-2012/share/aith-twitter-icon.png') no-repeat center !important;
}
.stButton .googleplus {
	width: 34px !important; height: 20px !important;
	background:url('/img/redesign-arrow-2012/share/aith-google-icon.png') no-repeat center !important;
	text-indent: 10000px !important;
	position:relative;
	top:-2px;
}

.st_googleplus_hcount .stButton .stButton_gradient { background:none !important; border:none !important; padding:0px !important; }
.st_googleplus_hcount .stButton .stHBubble { background:#fff !important; padding: 2px !important;}

.stButton .st-googleplus-counter{
   
	}
.stButton .st-pinterest-counter{
    background:url('/img/redesign-arrow-2012/share/aith-pinterest-icon.png') no-repeat center !important;
	}
	
	
#pinterest .stButton .stButton_gradient {
    border:0;
    border-radius: 0;
    display: inline-block;
    font-family: serif;
    height: 16px;
	padding:2px;
	background:url('/img/redesign-joblo-2012/share/stumble.png') no-repeat center !important;
}
#digg .stButton .stButton_gradient {
    border:0;
    border-radius: 0;
    display: inline-block;
    font-family: serif;
    height: 20px;
	padding:2px;
	background:url('/img/redesign-joblo-2012/share/digg.png') no-repeat center !important;
}
.stButton .stumbleupon {
    background:none !important;
}
.stButton .stBubble_count{color:#666;font-size:15px; height:34px;} 
.stButton .st-facebook-counter:hover, .stButton .st-twitter-counter:hover, .stButton .st-pinterest-counter:hover, .stButton .stButton_gradient:hover{
	opacity:0.7;
}
.st_plusone_vcount div {margin-top:11px;}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{
	height:13px;
}
#facebook .connect_widget_number_cloud{ background:url('/img/redesign-joblo-2012/share/bubble.png') no-repeat center !important; }
.digg{display:none !important;}

#guidelines {color:#000;}

html body.main-template div#cmn_wrap div.wrapper div.body div.inner div.column div.section div.pagination{
	margin: 10px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	height: 50px;
	border: none;
	background: url(/img/redesign-arrow-2012/pagination-bg.png) top left no-repeat;
	color: #8D8D8D;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

html body.main-template div#cmn_wrap div.wrapper div.body div.inner div.column div.section div.pagination a {
	margin: 18px 0px 0px 0px;
	height: 14px;
	line-height: 14px;
	font-size: 13px;
	color: white;
	text-decoration: none;
	overflow: hidden;
}

html body.main-template div#cmn_wrap div.wrapper div.body div.inner div.column div.section div.pagination a.right {
	float: right;
	padding: 0px 12px 0px 0px;
	background: url(/img/redesign-arrow-2012/pagination-arrow-right.png) top right no-repeat;
}

blockquote {   
	font-weight: normal;   
	font-style: italic;
	color: #cccccc;
	display: block;   
	-webkit-margin-before: 0em;  
	-webkit-margin-after: 0em;   
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	padding: 10px 40px 10px 50px;
	background: url(http://www.joblo.com/images/blockquote-aith.jpg) top left no-repeat;
}

/* share on bottom */
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share{ height: 65px; border-radius: 5px; }

.addthis .stButton .stBubble { height:39px; margin: 0 !important; padding: 0 !important; }

#social_bar .fb_iframe_widget,
#social_bar .st_twitter_vcount,
#social_bar .st_pinterest_vcount,
#social_bar .st_plusone_vcount,
#social_bar .st_stumbleupon_vcount { margin: 5px 0; }

.fb_iframe_widget,
.st_twitter_vcount,
.st_pinterest_vcount,
.st_plusone_vcount,
.st_stumbleupon_vcount { display: inline-block !important; float:left; margin: 0 0; text-align: center; }

.fb_iframe_widget span:first-child,
.st_twitter_vcount span:first-child,
.st_pinterest_vcount span:first-child,
.st_plusone_vcount div:first-child,
.st_stumbleupon_vcount span:first-child { display: inline-block !important; overflow: inherit !important; line-height: 0px !important;  margin: 0 !important; padding: 0!important; }
.section.main .st_plusone_vcount div:first-child { vertical-align: top !important; }

.st_stumbleupon_vcount span span.chicklets { padding: 7px 0 0 0 !important; }

.section.main .stButton .stButton_gradient {
    border:none !important;
    border-radius: 0;
    display: inline-block;
    font-family: serif;
    height: 16px;
	padding:2px;
	background:url('/img/redesign-joblo-2012/share/stumble.png') no-repeat center !important;
}

div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share > a.print{float:right;width:76px;height:30px;background: url(../../../img/redesign-arrow-2012/cmd_print.png) no-repeat 0 0;margin: 23px 10px}
div.wrapper > div.body > div.inner > div.column.main > div.section.main > div.share > a.print:hover{background-position:0 -35px}